PRO_INVALID_MSG an error has occured during software authentication.\nCould you please reinstall or contact Cryonetworks' technical support.\nThe module has not been started.
PRO_LIMITED_MSG you are running a trial version limited to 30 days.\nYou have <#0:nbjours> days left of use.\nYou can buy an illimited version on cryonetworks' Web Site.\nThe module has been started.
PRO_ENDLIMITED_MSG your trial version has expired.\nYou can buy an illimited version on Cryonetworks' Web Site.\nThe module has not been started.
PRO_MODULE Module

KW_TITLE Shelves Manager
KW_CELL CELLS
KW_SHELVES SHELVES
KW_DISPO_PRODUCTS AVAILABLE PRODUCTS
KW_PRODUCTS PRODUCTS INSERTED
KW_3DPATTERN 3D PATTERN
KW_TEXTURES TEXTURES
KW_Filter Filter
KW_Textures Texture
KW_Dim Dim.
KW_ProductName Product name
KW_ADD_SHELVE Add a shelf
KW_NOM Name
KW_DESCR Description
KW_NOM_LIEN Link name
KW_DESCR_LIEN Link description
KW_EDIT_SHELVE Edit a shelf
KW_OK Ok
KW_CANCEL Cancel
KW_ADD Add
KW_REMOVE Remove
KW_EDIT Edit
KW_Refresh Refresh
KW_TITLE_POPUP Display Properties
KW_PTTE Properties
KW_TBDD Access database 
KW_MBDD You are about to change the database, all changes will be definitive.\nDo you wish to continue?
KW_BDD Database
buttonname-OK OK
buttonname-CANCEL CANCEL
KW_LoadData Wait: Loading Data ...

KW_DEL_POPUP_TITLE Access database
KW_DEL_POPUP_LABEL The changes to the database are definitive.\nDo you wish to continue?
KW_REMOVING_PRODUCT REMOVAL OF A PRODUCT FROM SHELF
KW_REMOVING_SHELF DELETING A SHELF

KW_AVSEL_CELL You must first select a cell.
KW_AVSEL_SHELVE You must first select a shelf.
KW_AVSEL_PRODUCT You must first select a product.
KW_AVSEL_PRODUCTSHELVE You must first select a product on the shelf
KW_AVSEL_REFRESH Refresh shelves

KW_ADD_TOOLTIP Add
KW_ADD_RACC_TOOLTIP \n <F1>
KW_REMOVE_TOOLTIP Delete
KW_REMOVE_RACC_TOOLTIP \n <Del>
KW_EDIT_TOOLTIP Edit
KW_EDIT_RACC_TOOLTIP \n <F2>

KW_PROPRIETE_TOOLTIP Properties \n <F3>

KW_OK_TOOLTIP Ok < Return >
KW_CANCEL_TOOLTIP Cancel < Escape >

KW_BD_DEAD Cannot connect to database.\nPlease contact your systems integrator
KW_ERRORDB Error accessing database
KW_UNABLE_CONNECT <#0:Nom_du_module> : error, cannot connect to the < <#1:Alias_de_la_base> > database.

KW_NODIM Nd
KW_NOTEX Without any Texture

KW_NO_DIM_OR_TEXTURE Dimension or Texture
KW_NO_DIM_OR_TEXTURE_MES The product you want to insert has no dimension or texture